From a7315a2d84ba458dfc87b2429502fc64cad8f6ea Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Tue, 23 Nov 2021 11:57:44 +1100
Subject: [PATCH v1] PG DOCS - partition_via_partition_root default value.

The PG docs are not quite as clear as they might be regarding the default value of the "partition_via_partition_root" option.
---
 doc/src/sgml/ref/create_publication.sgml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/ref/create_publication.sgml b/doc/src/sgml/ref/create_publication.sgml
index 4aeb0c8..3c214a4 100644
--- a/doc/src/sgml/ref/create_publication.sgml
+++ b/doc/src/sgml/ref/create_publication.sgml
@@ -172,9 +172,9 @@ CREATE PUBLICATION <replaceable class="parameter">name</replaceable>
           on its partitions) contained in the publication will be published
           using the identity and schema of the partitioned table rather than
           that of the individual partitions that are actually changed; the
-          latter is the default.  Enabling this allows the changes to be
-          replicated into a non-partitioned table or a partitioned table
-          consisting of a different set of partitions.
+          latter is the default (<literal>false</literal>). Enabling this
+          allows the changes to be replicated into a non-partitioned table or
+          a partitioned table consisting of a different set of partitions.
          </para>
 
          <para>
-- 
1.8.3.1

